Issue 118681 - selecting whole table with merged cells not possible.
Summary: selecting whole table with merged cells not possible.
Status: CONFIRMED
Alias: None
Product: Writer
Classification: Application
Component: editing (show other issues)
Version: OOo 3.3
Hardware: PC All
: P5 (lowest) Normal (vote)
Target Milestone: ---
Assignee: AOO issues mailing list
QA Contact:
URL:
Keywords:
: 124959 (view as issue list)
Depends on:
Blocks:
 
Reported: 2011-12-15 05:30 UTC by dE
Modified: 2019-05-14 08:04 UTC (History)
3 users (show)

See Also:
Issue Type: DEFECT
Latest Confirmation in: ---
Developer Difficulty: ---


Attachments
Try to select all of the table in this document. (9.52 KB, application/vnd.oasis.opendocument.text)
2011-12-15 05:31 UTC, dE
no flags Details

Note You need to log in before you can comment on or make changes to this issue.
Description dE 2011-12-15 05:30:52 UTC
Attaching document.

Try to select the whole table in the document.
Comment 1 dE 2011-12-15 05:31:52 UTC
Created attachment 77073 [details]
Try to select all of the table in this document.
Comment 2 Raphael Bircher 2012-01-05 14:04:44 UTC
No it works, if you start in the left bottom cell. But anyway, it's an error so I confirm it
Comment 3 Edwin Sharp 2013-01-21 16:49:56 UTC
Table --> Select --> Table selects only the three left hand side columns.
Copy and Paste doesn't paste the fourth, right hand side column.
Comment 4 Rainer Bielefeld 2014-05-22 16:14:50 UTC
This one describes a particular appearance of "Issue 124959 - Table: Selection inconsistence for merged cells"

There can be found some formal arguments to justify the current behavior, but the complained behavior is unintuitive. I would expect that a selection will include maximum range covered by merged cell.
Comment 5 oooforum (fr) 2019-05-14 08:04:37 UTC
*** Issue 124959 has been marked as a duplicate of this issue. ***